#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

install/curry-tools-source::
	mkdir -p $(CURDIR)/debian/tmp/usr/src/
	cd $(CURDIR) && tar --clamp-mtime --mtime="$(SOURCE_DATE)" --mode=go=rX,u+rw,a-s --sort=name -cv `find . -type f | grep -v ./debian/ | grep -v ./.pc/` | xz -z > $(CURDIR)/debian/tmp/usr/src/curry-tools-source.tar.xz

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
